.product-two{
    &--group{
        display: flex;
        flex-wrap: wrap;
        margin-right: -5px;
        margin-left: -5px;
        list-style: none;
        padding: 0;

        .item-product{
            width: calc(100% / 4);
            margin-bottom: 15px;
            padding-left: 5px;
            padding-right: 5px;

            .pr-thumb{
                @include thumnail_Img(100%);
                padding: 15px;
                border: 1px solid #e0e0e0;
                margin-bottom: 20px;
            }

            .pr-name{
                h3{
                    font-weight: 600;
                    margin-bottom: 5px;
                    font-size: 14px;

                    @include responsive(phone-320){
                        font-size: 13px;
                    }
                    
                    a{
                        display: -webkit-box;
                        -webkit-line-clamp: 1;
                        -webkit-box-orient: vertical;  
                        overflow: hidden;
                        color: #000;
                        max-height: 24px;

                        &:hover{
                            color: var(--default);
                        }
                    }
                }
            }

            .pr-price{
                display: flex;
                align-items: center;

                &--light{
                    text-decoration: line-through;
                    font-size: 13px;
                    color: #aaaaaa;
                    margin-right: 15px;
                }
                &--buy{
                    font-weight: bold;
                    font-size: 13px;
                }

                @include responsive(phone-320){
                    &--light{
                        font-size: 11px;
                    }
                    &--buy{
                        font-size: 11px;
                    }
                }
            }
        }
        @include responsive(phone-down){
            margin-right: -2px;
            margin-left: -2px;

            .item-product{
                width: calc(100% / 2);
                margin-bottom: 10px;
                padding-left: 2px;
                padding-right: 2px;
            }

            .pr-thumb{
                margin-bottom: 10px;
            }
        }
    }
}